[ccserver]
host=__HOST__
port=1984
user=__USER__
password=__PASSWD__

# TODO
virtualization = no
command_execution = yes
# END TODO

[loggers]
keys=root,ccnode

[handlers]
keys=consoleHandler

[formatters]
keys=simpleFormatter

[logger_root]
level=ERROR
handlers=consoleHandler

[logger_ccnode]
level=DEBUG
handlers=
qualname=ccnode

[handler_consoleHandler]
class=StreamHandler
formatter=simpleFormatter
args=(sys.stderr,)

[formatter_simpleFormatter]
format=cc-node - %(asctime)s - %(name)s - %(levelname)s - %(message)s
